body {
	font-family: Arial, Helvetica, sans-serif;
	color: #2f373d;
	font-size: 14px;
	line-height: 19px;
}
h2 {
	font-size: 19px;
	font-weight: normal;
	color: #0a5e99;
}
table td {
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 14px;
	padding-left: 12px;
}
.footer p {
	color: #283742;
	font-size: 13px;
	line-height: 17px;
	text-align: left;
	padding-left: 35px;
	margin: 0px;
}
a{
	color: #0a5e99;
}
.intro{
	padding-right: 35px;
	padding-left: 45px;
}
.address{
	background-color: #e2ecf3;
	border: 1px solid #6493b3;
	width: 450px;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 20px;
	margin-left: 35px;
	text-align: left;
}
